## libxml-compile-perl 1.34

=== debian/changelog ===
libxml-compile-perl (1.34-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop "conflict" with Perl >= 5.17; (build)-depend on liblog-report-
    perl (>= 0.991) instead. (Closes: #711403)
  * Drop fix-mispelling-in-docs (applied upstream), refresh fix-lintian-
    warnings-about-manpages (offset), drop works-well-with-log-report-
    before-v099 (not needed).
  * Use canonical URL in Vcs-Git.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 01:14:30 +0200

libxml-compile-perl (1.31-1) unstable; urgency=low

  * Initial Release. (Closes: #667853)

 -- Joenio Costa <joenio@colivre.coop.br>  Fri, 25 Jan 2013 09:13:08 -0300
