=== debian/control ===
Source: libxml-compile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblog-report-perl (>= 0.991),
                     libtest-deep-perl,
                     libxml-compile-tester-perl,
                     libxml-libxml-perl (>= 1.94),
                     perl (>= 5.13.7)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-compile-perl.git
Homepage: https://metacpan.org/release/XML-Compile/

Package: libxml-compile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl (>= 0.991),
         libtest-deep-perl,
         libxml-compile-tester-perl,
         libxml-libxml-perl (>= 1.94),
         perl (>= 5.13.7)
Description: Perl module to translate between XML and Perl based on XML schemas
 Many (professional) applications process XML messages based on a formal
 specification, expressed in XML Schemas. XML::Compile translates between XML
 and Perl with the help of such schemas. Your Perl program only handles a tree
 of nested HASHes and ARRAYs, and does not need to understand namespaces and
 other general XML and schema nastiness.
