## libxml-compile-perl 1.39

=== debian/changelog ===
libxml-compile-perl (1.39-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump versioned build-dep on liblog-report-perl; drop Test::Deep from
    Depends.
  * Refresh patch fix-lintian-warnings-about-manpages (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 19:09:27 +0200

libxml-compile-perl (1.35-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2013 20:11:46 +0200
