=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: liblog-report-perl (>= 0.991),
+Build-Depends-Indep: liblog-report-perl (>= 0.994),
                      libtest-deep-perl,
                      libxml-compile-tester-perl,
                      libxml-libxml-perl (>= 1.94),
@@ -18,8 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblog-report-perl (>= 0.991),
-         libtest-deep-perl,
+         liblog-report-perl (>= 0.994),
          libxml-compile-tester-perl,
          libxml-libxml-perl (>= 1.94),
          perl (>= 5.13.7)
