## libxml-compile-perl 1.42

=== debian/changelog ===
libxml-compile-perl (1.42-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patch fix-lintian-warnings-about-manpages (offset).
  * Update years pf upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 21:26:04 +0100

libxml-compile-perl (1.40-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patch fix-lintian-warnings-about-manpages (offset).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 21:29:02 +0100
