=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libxml-compile-tester-perl,
                      libxml-libxml-perl (>= 1.94),
                      perl (>= 5.13.7)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-compile-perl.git
 Homepage: https://metacpan.org/release/XML-Compile/
