## libxml-compile-perl 1.44

=== debian/changelog ===
libxml-compile-perl (1.44-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Bump versioned (build) dependency on liblog-report-perl.
  * Refresh patch fix-lintian-warnings-about-manpages (offset).

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 20:23:02 +0200

libxml-compile-perl (1.43-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.43
  * Refresh fix-lintian-warnings-about-manpages patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Feb 2014 16:40:10 +0100
