=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: liblog-report-perl (>= 0.994),
+Build-Depends-Indep: liblog-report-perl (>= 1.03),
                      libtest-deep-perl,
                      libxml-compile-tester-perl,
                      libxml-libxml-perl (>= 1.94),
@@ -12,13 +12,13 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-compile-perl.git
-Homepage: https://metacpan.org/release/XML-Compile/
+Homepage: https://metacpan.org/release/XML-Compile
 
 Package: libxml-compile-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblog-report-perl (>= 0.994),
+         liblog-report-perl (>= 1.03),
          libxml-compile-tester-perl,
          libxml-libxml-perl (>= 1.94),
          perl (>= 5.13.7)
