## libxml-compile-perl 1.47

=== debian/changelog ===
libxml-compile-perl (1.47-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 19:43:26 +0200

libxml-compile-perl (1.46-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 18:46:54 +0200

libxml-compile-perl (1.45-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump versioned (build) dependency on libxml-libxml-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 17:48:42 +0200
