=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends-Indep: liblog-report-perl (>= 1.03),
                      libtest-deep-perl,
                      libxml-compile-tester-perl,
-                     libxml-libxml-perl (>= 1.94),
+                     libxml-libxml-perl (>= 2.0100),
                      perl (>= 5.13.7)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-compile-perl.git
 Homepage: https://metacpan.org/release/XML-Compile
+Testsuite: autopkgtest-pkg-perl
 
 Package: libxml-compile-perl
 Architecture: all
@@ -20,7 +21,7 @@
          ${perl:Depends},
          liblog-report-perl (>= 1.03),
          libxml-compile-tester-perl,
-         libxml-libxml-perl (>= 1.94),
+         libxml-libxml-perl (>= 2.0100),
          perl (>= 5.13.7)
 Description: Perl module to translate between XML and Perl based on XML schemas
  Many (professional) applications process XML messages based on a formal
