## libxml-compile-perl 1.50

=== debian/changelog ===
libxml-compile-perl (1.50-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.50
  * debian/control: increase debhelper version to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 24 Jul 2015 00:25:07 -0300

libxml-compile-perl (1.49-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 22:11:45 +0200

libxml-compile-perl (1.48-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 1.48.
  * Refresh patch fix-lintian-warnings-about-manpages (offset).
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 17:53:03 +0200
