## libxml-compile-perl 1.52

=== debian/changelog ===
libxml-compile-perl (1.52-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.52
  * Add upstream email in d/u/metadata
  * Update year of upstream copyright
  * Update debian/* copyright
  * Create patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 16 Jan 2016 12:43:45 -0200

libxml-compile-perl (1.51-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 18:31:53 +0100
