=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: liblog-report-perl (>= 1.03),
                      libtest-deep-perl,
                      libxml-compile-tester-perl,
