## libxml-compile-perl 1.53

=== debian/changelog ===
libxml-compile-perl (1.53-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.53
  * Refresh and remove unnecessary patches
  * Declare compliance with Debian policy 3.9.8
  * Create another patch fixing typo in manpages

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 19 Jul 2016 16:46:01 -0300
