=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                      libxml-compile-tester-perl,
                      libxml-libxml-perl (>= 2.0100),
                      perl (>= 5.13.7)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-compile-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-perl.git
 Homepage: https://metacpan.org/release/XML-Compile
 Testsuite: autopkgtest-pkg-perl
