## libxml-compile-perl 1.54

=== debian/changelog ===
libxml-compile-perl (1.54-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.54
  * Remove patch fixing typo in manpage, applied by upstream
  * debian/control: update dependencies version with cme
  * Create patch fixing typo in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 31 Oct 2016 14:57:00 -0200
