## libxml-compile-perl 1.58

=== debian/changelog ===
libxml-compile-perl (1.58-2) unstable; urgency=medium

  * Team upload.
  * Fix stop depend on libxml-compile-tester-perl: Unused at runtime.
  * Modernize Vcs-* fields: Consistently use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Build-depend on libjson-xs-perl: Improves testsuite coverage.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Oct 2017 15:00:03 +0200

libxml-compile-perl (1.58-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.58
  * Update constraint version of liblog-report-perl dependency to 1.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 11 Jul 2017 15:16:27 -0300

libxml-compile-perl (1.57-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.57
  * Update debian/patches, refresh and remove which is not necessary
  * Update upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Add build and runtime dependency on libtypes-serialiser-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 Jun 2017 17:45:28 -0300
