=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: liblog-report-perl (>= 1.03),
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: liblog-report-perl (>= 1.2),
+                     libjson-xs-perl,
                      libtest-deep-perl,
+                     libtypes-serialiser-perl,
                      libxml-compile-tester-perl,
                      libxml-libxml-perl (>= 2.0107),
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-perl.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-perl.git
 Homepage: https://metacpan.org/release/XML-Compile
 
@@ -19,8 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblog-report-perl (>= 1.03),
-         libxml-compile-tester-perl,
+         liblog-report-perl (>= 1.2),
+         libtypes-serialiser-perl,
          libxml-libxml-perl (>= 2.0107)
 Description: Perl module to translate between XML and Perl based on XML schemas
  Many (professional) applications process XML messages based on a formal
