=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                      libxml-compile-tester-perl,
                      libxml-libxml-perl (>= 2.0107),
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-perl.git
 Homepage: https://metacpan.org/release/XML-Compile
 
 Package: libxml-compile-perl
