## libxml-compile-perl 1.61

=== debian/changelog ===
libxml-compile-perl (1.61-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.61.
  * Refresh patch fix-lintian-warnings-about-manpages (offset).
  * Declare compliance with Debian Policy 4.2.1.
  * Fix hashbangs in scripts.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Nov 2018 19:30:23 +0100
