=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libxml-compile-tester-perl,
                      libxml-libxml-perl (>= 2.0107),
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-perl.git
 Homepage: https://metacpan.org/release/XML-Compile
