=== debian/watch ===
version=3
https://metacpan.org/release/XML-Compile   .*/XML-Compile-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
