## libxml-compile-perl 1.63

=== debian/changelog ===
libxml-compile-perl (1.63-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:27:04 +0000

libxml-compile-perl (1.63-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Andrius Merkys ]
  * Adding missing binary dependency on libjson-xs-perl (Closes: #981550).
  * Collecting missing dependencies for installed programs.

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Feb 2021 05:18:14 -0500

libxml-compile-perl (1.63-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.63
  * Update d/copyright years
  * Remove dependency cap in d/control (satisfied in oldoldstable)
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Add patch to fix spelling

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 22 Sep 2019 02:54:53 +0530
