=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: liblog-report-perl (>= 1.2),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: liblog-report-perl,
                      libjson-xs-perl,
                      libtest-deep-perl,
                      libtypes-serialiser-perl,
                      libxml-compile-tester-perl,
-                     libxml-libxml-perl (>= 2.0107),
+                     libxml-libxml-perl,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-perl.git
 Homepage: https://metacpan.org/release/XML-Compile
@@ -21,9 +21,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblog-report-perl (>= 1.2),
+         libgetopt-long-descriptive-perl,
+         libjson-xs-perl,
+         liblog-report-perl,
          libtypes-serialiser-perl,
-         libxml-libxml-perl (>= 2.0107)
+         libxml-libxml-perl,
+         libyaml-perl
 Description: Perl module to translate between XML and Perl based on XML schemas
  Many (professional) applications process XML messages based on a formal
  specification, expressed in XML Schemas. XML::Compile translates between XML
