## libxml-compile-perl 1.64

=== debian/changelog ===
libxml-compile-perl (1.64-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.64.
  * Drop spelling-fix.patch, merged upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 21:37:10 +0100
