=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: liblog-report-perl,
-                     libjson-xs-perl,
-                     libtest-deep-perl,
-                     libtypes-serialiser-perl,
-                     libxml-compile-tester-perl,
-                     libxml-libxml-perl,
+Build-Depends-Indep: libjson-xs-perl <!nocheck>,
+                     liblog-report-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtypes-serialiser-perl <!nocheck>,
+                     libxml-compile-tester-perl <!nocheck>,
+                     libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-perl.git
 Homepage: https://metacpan.org/release/XML-Compile
+Rules-Requires-Root: no
 
 Package: libxml-compile-perl
 Architecture: all
