=== debian/watch ===
version=4
https://metacpan.org/release/XML-Compile   .*/XML-Compile-v?@ANY_VERSION@@ARCHIVE_EXT@$
